*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body{
  font-family: Arial;
  background: #f2f2f2;
}

.opinion{
  width: 70%;
  font-size: 50px;
  margin: 40px auto;
  box-shadow: 8px 8px 16px rgba(0, 0, 0, .5);
}

.title {
  font-size: 2rem;
}

.text {
  font-size: 20px;
}

.container {
  /* max-width: 400px;
  max-height: 400px;
  min-width: 200px;
  min-height: 200px; */
  /*overflow: hidden;  Esconde todo lo que se desborde del elemento. */
  
  
  background: steelblue;
  width: 50vw; /* vw = viewport width*/
  height: 10vh; /* vh = viewport height*/
}

.children{
  width: 100%;
  height: 50%;
  background: crimson;
}
